
Foreman - Feature #23106

Port robottelo tests for usergroups

04/03/2018 03:56 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5398,

https://github.com/theforeman/foreman/p

ull/5811

  

Description

Port robottelo tier1 tests for usergroups

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5873

Associated revisions

Revision 7f5cc0d1 - 04/06/2018 04:31 PM - Oleg Dovzhenko

Fixes #23106 - Port robottelo tests for usergroups

Revision 7bf12c71 - 04/06/2018 04:31 PM - Oleg Dovzhenko

Fixes #23106 - Fix MySQL tests

History

#1 - 04/03/2018 03:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5398 added

#2 - 04/06/2018 04:36 PM - Anonymous

- translation missing: en.field_release set to 330

#3 - 04/06/2018 05:02 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7f5cc0d19657f61b8092feaf3ea033774f2595e8.

#4 - 07/13/2018 07:04 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5811 added
